#reviews h2 {
  display: none;
  font: bold 13px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
  color: white;
  background-color: #333333;
  padding: 3px;
  margin: 3px 3px 3px 0px;
}

.reviewtitle {
	font: normal 12px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
	color: black;
}

.reviewtext {
	font: normal 11px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
	color: #a0a0a0;
}

.reviewmessage {
	font: normal 12px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
	color: black;
	margin: 6px 0px 6px 0px;
}

.review{
	border-bottom: solid 1px #a0a0a0;
	margin: 3px 0px 3px 0px;
	padding-bottom: 5px;
}

.writereview {
  font: normal 12px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
}

#reviewrat {
  font: normal 11px "Lucida Sans Unicode", "Lucida Grande", arial, sans-serif;
  padding: 0px 5px;
}

#reviewrat p#revrat {
  font-weight: normal;
  color: #333333;
  margin: 0px 0px 2px 0px;
}

.reviewtext span {
  color: black;
}
.reviewbcomm {
  margin: 5px 5px 5px 10px;
  padding: 10px;
  background-color: #f0f0f0;
  border: solid 1px #e0e0e0;
  color: #606060;
}
.reviewbcomm label {
  display: block;
  margin-bottom: 5px;
  color: black;
  font-weight: bold;
}

#ytimesModalOverlay {
	background-color: black;
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	cursor: wait;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100000;
}
#ytimesModalContainer {
	height:400px;
	width:600px;
	background-color: white;
	border:1px solid black;
	padding: 0px;
	z-index: 100001;
}
#ytimesModalClose {
	background:url(https://lib.store.yahoo.net/lib/trendtimes/x.png) no-repeat;
	width:39px;
	height:39px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-24px;
	right:-24px;
	cursor:pointer;
	z-index: 100002;
}
.helpful {
	display: none;
}